• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Doing development in Eclipse

 
Aruneesh Salhotra
Ranch Hand
Posts: 167
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I was wondering if it is possible to the exercise in Eclipse 3.1.
I signed for Java 2, so is it fine to use either 1.4.2 or 1.5.
 
Ta Ri Ki Sun
Ranch Hand
Posts: 442
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
You can use any IDE you like, but don't allow it to generate code for you because your assignment explicitly says the code must be your own.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic